body {
	background-color: #f7f6f4;
	font-family: "Open Sans", sans-serif;
	padding: 0px;
	margin: 0px;
}

a:link {
		text-decoration: none;
		color: #b70000; 
   -webkit-transition: color .25s ease-in;
   -moz-transition: color .25s ease-in;
   -o-transition: color .25s ease-in;
   -ms-transition: color .25s ease-in;
   transition: color .25s ease-in;
	}
a:visited {
		text-decoration: none;
		color: #b70000; 
   -webkit-transition: color .25s ease-in;
   -moz-transition: color .25s ease-in;
   -o-transition: color .25s ease-in;
   -ms-transition: color .25s ease-in;
   transition: color .25s ease-in;
	}
a:hover {
		text-decoration: none;
		color: black;
	}
a:active {
		text-decoration: none;
		color: black;
	}
header {
position: fixed;
padding: 10px 20px;
z-index: 9999;
height: 80px;
left: 0px;
right: 0px;
text-align: right;
background: #fff\7;
background: rgba(255, 255, 255, 0.7);
-webkit-transition: all .75s; /* For Safari 3.1 to 6.0 */
  transition: all .75s;
}
header.scrollHeader {
background: #fff\9;
background: rgba(255, 255, 255, 0.9);
-moz-box-shadow: 0 0 5px #5c5c5c;
-webkit-box-shadow: 0 0 5px #5c5c5c;
box-shadow: 0 0 5px #5c5c5c;
}
.logo {
float: left;
max-width: 300px;
}
.logo img {
width: 100%;
image-rendering: -moz-crisp-edges; /* Firefox */ image-rendering: -o-crisp-edges; /* Opera */ image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */ image-rendering: crisp-edges; -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}
.logo img:hover {
opacity: .7;
}
.navigation {
margin-top: 17px;
margin-right: 20px;
}
.logo-nav-wrap {
margin: 0px auto;
max-width: 1000px;
}
.spacer {
height: 100px;
}
.inner-bar {
position: fixed;
height: 100px;
z-index: 1;
left: 0px;
right: 0px;
background: #fff\5;
background: rgba(255, 255, 255, 0.5);
}
.sub-nav {
margin-right: 25px;
}
.sub-nav a:link {
margin: 0px 0px 0px 15px;
font-size: 12px;
font-weight: 400;
color: #000;
}
.sub-nav a:visited {
color: #000;
}
.sub-nav a:hover {
opacity: .5;
}
.sub-nav span.screen-icon {

}
.sub-nav span.respond-icon {
display: none;
}
.main-images {
}
.main-images img {
width: 100%;
}
.xl-container {
margin: 0px 20px;
}
.large-container {
margin: 0px auto;
max-width: 1200px;
}
.container {
margin: 30px auto;
max-width: 1100px;
font-size: 19px;
line-height: 33px;
font-weight: 300;
padding: 0px 30px 10px;
color: #1b1b1b;
border: 1px solid #eeeeec;
background-color: #fff;
}
.small-container {
border: 1px solid #eeeeec;
margin: 30px auto;
max-width: 600px;
font-size: 19px;
line-height: 33px;
font-weight: 300;
padding: 0px 30px 10px;
color: #1b1b1b;
background-color: #fff;
}
.map-container {
margin: 30px auto;
max-width: 1400px;
font-size: 19px;
line-height: 33px;
font-weight: 300;
padding: 0px 30px 10px;
color: #1b1b1b;
border: 1px solid #eeeeec;
background-color: #fff;
}
.welcome-text {
font-size: 24px;
font-weight: 300;
line-height: 38px;
color: #63625f;
text-align: center;
margin: 0px auto;
padding: 20px;
max-width: 900px;
}
h1 {
font-weight: 300;
font-size: 30px;
}
h2 {
font-weight: 400;
font-size: 30px;
text-align: center;
margin: 10px;
padding: 0px;
}
h3 {
text-align: center;
font-size: 25px;
font-weight: 400;
}
h4 {
text-align: center;
font-size: 25px;
font-family: 'Droid Serif', serif;
}
.events-bulletin-container {
background-color: #eae9ee;
margin: 0px;
padding: 0px 0px 40px 0px;
}
.home-events {
padding: 10px;
margin: 0px 10px;
background-color: #fff;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
 height: 550px;
 overflow: auto;
}
#WHDembed {
     width: 100%;
     background-color: #fff;

}
.bulletin {
padding: 10px;
margin: 0px 10px;
height: 550px;
overflow: auto;
background-color: #fff;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
}
.bulletin li {
padding: 0px;
margin: 0px 0px 10px 0px;
list-style-type: none;
background-color: #fff;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
text-align: center;
}
.bulletin .picture {
height: 100px;
width: 100px;
overflow: hidden;
position: relative;
margin: 5px 10px 5px 5px;
float: left;
text-align: center;
-moz-border-radius:50%;
-webkit-border-radius:50%;
-khtml-border-radius:50%;
border-radius:50%;
}
.bulletin .picture img {
max-height: 100px;
min-width: 100px;
position: absolute;
left: 0px;
right: 0px;
margin: 0px auto;
text-align: center;
}
.bulletin .text {
font-size: 13px;
font-weight: 400;
margin-bottom: 20px;
text-align: left;
}
.bulletin .title {
background-color: #ddd;
display: block;
font-weight: 600;
padding: 3px 0px;
font-size: 14px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
}
.blog {
max-width: 1100px;
padding: 10px;
margin: 10px auto;
}
.blog li {
padding: 10px;
list-style-type: none;
}
.blog li li {
list-style-type: disc;
}
.blog li .blog-wrap {
padding: 20px;
background-color: #fff;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
border: 1px solid #eeeeec;
}
.blog .blog-picture {
height: 100px;
width: 100px;
overflow: hidden;
position: relative;
margin: 5px 10px 5px 5px;
float: left;
text-align: center;
-moz-border-radius:50%;
-webkit-border-radius:50%;
-khtml-border-radius:50%;
border-radius:50%;
}
.blog .blog-picture img {
max-height: 100px;
min-width: 100px;
position: absolute;
left: 0px;
right: 0px;
margin: 0px auto;
text-align: center;
}

.blog .blog-picture2 {
height: 300px;
width: 300px;
overflow: hidden;
position: relative;
margin: 5px 10px 5px 5px;
float: left;
text-align: center;
-moz-border-radius:50%;
-webkit-border-radius:50%;
-khtml-border-radius:50%;
border-radius:50%;
}
.blog .blog-picture2 img {
max-height: 300px;
min-width: 300px;
position: absolute;
left: 0px;
right: 0px;
margin: 0px auto;
text-align: center;
}

.blog .blog-text {
font-size: 14px;
line-height: 29px;
font-weight: 400;
margin-bottom: 10px;
text-align: left;
padding-bottom: 10px;
}
.blog .blog-title {
font-weight: 600;
padding: 3px 0px;
font-size: 21px;
text-align: left;
}
.blog .blog-date {
display: block;
padding-top: 15px;
text-indent: 7px;
font-size: 12px;
color: #a5a5a5;
}
a.more, a.more:visited {
color: #000;
text-decoration: underline;
}
a.more:hover {
opacity: .5;
}
.clearer {
clear: both;
}
.headers {
position: relative;
}
.headers img {
width: 100%;
display: block;
margin: 0;
padding: 0;
}
.headers h1 {
text-shadow: 1px 1px 2px black;
position: absolute;
left: 0px;
right: 0px;
bottom: 0px;
font-size: 20px;
margin-bottom: 0;
font-weight: 400;
text-align: center;
text-transform: uppercase;
color: #fff;
padding: 7px 0px;
background: #000\7;
background: rgba(0, 0, 0, 0.7);
}
.property {
border-bottom-color: #d0d4ce;
border-bottom-style: solid;
border-bottom-width: 1px;
padding: 20px 0px;
margin: 20px 0px;
}
.property:last-child {
border-bottom-color: none;
border-bottom-style: none;
border-bottom-width: 0px;
}
.flyer {
float: right;
max-width: 300px;
}
.flyer img {
width: 100%;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
}
.itinerary {
border-bottom-color: #d0d4ce;
border-bottom-style: solid;
border-bottom-width: 1px;
padding: 0px;
margin: 20px 0px;
}
.itinerary:last-child {
border-bottom-color: none;
border-bottom-style: none;
border-bottom-width: 0px;
}
.itinerary img {
width: 100%;
}
.number {
line-height: 42px;
text-indent: 5px;
font-family: 'Droid Serif', serif;
font-size: 18px;
display: inline-block;
margin-bottom: -20px;
color: #fff;
background-color: #c74d45;
-moz-border-radius:50%;
-webkit-border-radius:50%;
-khtml-border-radius:50%;
border-radius:50%;
width: 40px;
height: 40px;
text-align: center;
}
.itinerary-list {
margin: 0px;
padding: 0px;
}
.itinerary-list li {
list-style-type: none;
margin: 20px 0px;
}
.itinerary-link {


}
.itinerary-link img, .shopping-guide img {
width: 100%;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
}
.itinerary-link h2, .shopping-guide h2 {
text-align: center;
margin: 0px;
font-size: 20px;
font-family: 'Droid Serif', serif;
}
.itinerary-link a:hover, .shopping-guide a:hover {
opacity: .6;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.divider {
max-width: 300px;
margin: 50px auto;
border-top: 1px solid #ccc;
}
a.internal-btn, a.internal-btn:visited {
color: #fff;
font-size: 14px;
font-weight: 600;
background-color: #ff453f;
padding: 3px 10px;
line-height: normal;
display: inline-block;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;

}
a.internal-btn:hover {
opacity: .6;
}
.bod {
margin: 0;
padding: 0;
}
.bod li {
list-style-type: none;
}
.bod li img {
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
margin: 5px 15px 5px 5px;
}



/* Form Styles */
input.textfield { 
width: 97.5%;
border-color: #dcd8d6;
border-style: solid;
margin-bottom: 20px;
padding-left: 20px;
border-width: 1px;
font-family: "Open Sans", sans-serif;
font-size: 17px;
font-weight: 300;
height: 45px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-khtml-border-radius: 3px;
}
input.textfield-short { 
width: 25%;
border-color: #dcd8d6;
border-style: solid;
margin-bottom: 20px;
padding-left: 20px;
border-width: 1px;
font-family: "Open Sans", sans-serif;
font-size: 17px;
font-weight: 300;
height: 45px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-khtml-border-radius: 3px;
}
div.field textarea {
width: 97.5%;
height: 200px;
border-color: #dcd8d6;
border-style: solid;
margin-bottom: 1px;
padding-left: 20px;
padding-top: 15px;
border-width: 1px;
font-family: "Open Sans", sans-serif;
font-size: 17px;
font-weight: 300;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-khtml-border-radius: 3px;
}
div.field {
width: 97.5%;
text-align: left;
clear: both;
margin-bottom: 5px;
}
div.inlinefield {
width: 200px;
display: inline-block;
text-align: left;
clear: both;
margin-bottom: 5px;
}
div.specialfield {
display: none;
}
hr {
border: solid #5c5c5c 1px;
clear: both;
margin: 50px 0;
}
img.large-picture {
max-width: 650px;
width: 100%;
}
img.small-picture {
max-width: 250px;
width: 100%;
}
.music-column {
border-left: 1px dotted #ccc;
padding-left: 15px;
}
a.post-events, a.post-events:visited {
background-color: #b70000;
padding: 3px 7px;
font-size: 12px;
color: #fff;
display: inline-block;
font-weight: 600;
margin-top: 5px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
}
a.post-events:hover {
opacity: .6;
}

.picture-links {
position: relative;
background-color: #000;
margin: 30px 0px;
}
.picture-links img {
width: 100%;
opacity: .6;
display: inline-block;
margin-bottom: -4px;
}
.picture-links img:hover {
opacity: 1.0;
}
.picture-links h1 {
text-shadow: 1px 1px 2px black;
position: absolute;
text-align: center;
left: 0px;
right: 0px;
top: 30%;
text-transform: uppercase;
z-index: 1;
font-size: 18px;
font-weight: 600;
}
.picture-links a:link {
color: #fff;
}
.picture-links a:visited {
color: #fff;
}
.picture-links a:hover {
color: #fff;
}
.newsletter {
position: relative;
background-color: #883735;
}
.newsletter img {
border-top-style: solid;
border-top-color: #000;
border-top-width: 5px;
width: 100%;
opacity: .6;
margin-bottom: -5px;
display: inline-block;
}
.newsletter a:link {
position: absolute;
text-align: center;
left: 0px;
right: 0px;
top: 40%;
background: #fff\7;
background: rgba(255, 255, 255, 0.7);
color: #000;
font-size: 14px;
font-weight: 600;
display: block;
max-width: 400px;
margin: 10px auto;
padding: 8px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
}
.newsletter a:visited {
color: #000;
}
.newsletter a:hover {
opacity: .7;
}

.subscribe {
display: block;
text-align: center;
position: absolute;
left: 0px;
right: 0px;
top: 10%;
color: #fff;
font-size: 70px;
font-family: 'Droid Serif', serif;
}

.connect {
display: inline-block;
margin: 20px
}
.connect a {
color: #fff;
padding: 0px 5px;
}
.connect a:visited {
color: #fff;
}
.connect a:hover {
opacity: .6;
}
i.fa-inverse {
color: #2c2925;
}
footer {
color: #fff;
background-color: #2c2925;
text-align: center;
padding: 50px 0px;
z-index: 1000;
line-height: 35px;
}
a.email-us, a.email-us:visited {
color: #fff;
text-decoration: underline;
}
a.email-us:hover {
opacity: .6;
}
.site-map {
margin: 50px 10px;
}
.site-map p {
display: inline-block;
line-height: 24px;
font-size: 15px;
text-align: left;
vertical-align: top;
margin: 0px 40px;
color: #fff;
font-weight: 300;
}
.site-map a:link {
color: #fff;
font-size: 13px;
}
.site-map a:visited {
color: #fff;
}
.site-map a:hover {
opacity: .6;
}

.back-to-top {
background: none;
margin: 0;
position: fixed;
bottom: 0;
right: 0;
width: 70px;
height: 70px;
z-index: 100;
display: none;
text-decoration: none;
color: #ffffff;
display: none;
}
.back-to-top i {
font-size: 60px;
}
.copyright {
text-align: center;
font-size: 13px;
color: #bababa;
}
img.across {
width: 100%;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
}
img.small {
width: 100%;
max-width: 250px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
margin: 10px;
}
img.medium {
width: 100%;
max-width: 400px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
margin: 10px;
}
img.med-lg {
width: 100%;
max-width: 550px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
margin: 10px;
}
img.large {
width: 100%;
max-width: 700px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
margin: 10px;
}
img.contest {
height: 100%;
max-height: 300px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
margin: 10px;
}
img.itinerary-pic {
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
margin: 5px;
height: 120px;
}
img.itinerary-pic:hover {
opacity: .7;
}
div.rediv {
display:block;
}
.vacancy-pic {
float:right;
}
.smilebox {
text-align: center;
max-width: 420px;
margin: 10px auto;
}
.smilebox img {
width: 100%;
}
.crumbs {
text-transform: uppercase;
font-size: 12px;
font-weight: 600;
margin-left: -15px;
margin-top: 7px;
margin-bottom: 0px;
padding: 0px;
}
.crumbs i {
display: inline-block;
margin-right: 6px;
margin-left: 8px;
}
.courtesy {
font-size: 12px;
font-weight: 400;
margin-left: 20px;
}
a.holidayguide {
display: block;
}
.northmain-logos {
	text-align: center;
}
.northmain-logos p {
	border-bottom: 1px solid #ccc;
	margin: 20px 0;
	padding: 20px 0;
}
.seasonal-flyer {
max-width: 900px;
margin: 20px auto;
text-align: center;
}
.seasonal-flyer img {
width: 100%;
}
.ambassadors {
text-align: center;
margin: 0;
padding: 0;
}
.ambassadors li {
list-style-type: none;
display: inline-block;
font-size: 16px;
font-weight: bold;
margin: 10px;
padding: 10px;
}
.ambassadors img {
display: block;
width: 200px;
height: 200px;
border: 5px solid #fff;
-moz-box-shadow: 0 0 5px #ccc;
-webkit-box-shadow: 0 0 5px #ccc;
box-shadow: 0 0 5px #ccc;
-moz-border-radius:50%;
-webkit-border-radius:50%;
-khtml-border-radius:50%;
border-radius:50%;
}
.big-submit input#submit {
background-color: #a63030;
color: #fff;
display: block;
font-size: 16px;
font-weight: bold;
margin: 0 auto;
box-shadow:inset 0 -0.6em 0 -0.35em rgba(0,0,0,0.25);
width: 250px;
padding: 13px 15px;
text-align: center;
margin: 10px auto;
-moz-border-radius:12px;
-webkit-border-radius:12px;
-khtml-border-radius:12px;
border-radius:12px;
border: none;
}
input#submit:hover {
opacity: .7;
} 
.snowdown {
margin: 0;
padding: 0;
}
.snowdown li {
max-width: 900px;
list-style-type: none;
padding: 15px 10px;
margin: 25px auto;
background-color: #fff;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
font-size: 19px;
line-height: 33px;
font-weight: 300;
}
.snowdown-event {
display: block;
font-size: 30px;
font-family: 'Droid Serif', serif;
padding: 20px 0 15px;
}
.snowdown li img {
display: block;
float: left;
height: 200px;
width: 200px;
-moz-border-radius:50%;
-webkit-border-radius:50%;
-khtml-border-radius:50%;
border-radius:50%;
padding-right: 10px;
}
.snowdown a {
color: #fff;
font-size: 12px;
font-weight: bold;
background-color: #b70000;
padding: 4px 10px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
}
.snowdown a:visited {
color: #fff;
}
.snowdown a:hover {
opacity: .7;
}

.websitelink {

  font-size: 13px;
  font-weight: bold;
}

.myselect {
  display: block;
  font-size: 16px;
  font-family: sans-serif;
  font-weight: 700;
  color: #444;
  line-height: 1.3;
  padding: .6em 1.4em .5em .8em;
  width: 50%;
  max-width: 50%;
  box-sizing: border-box;
  margin: 0;
  border: 1px solid #aaa;
  box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
  border-radius: .5em;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
   background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
    linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); 
  background-repeat: no-repeat, repeat;
  background-position: right .7em top 50%, 0 0;
  background-size: .65em auto, 100%; 
}
.myselect::-ms-expand {
  display: none;
}
.myselect:hover {
  border-color: #888;
}
.myselect:focus {
  border-color: #aaa;
  box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
  box-shadow: 0 0 0 3px -moz-mac-focusring;
  color: #222;
  outline: none;
}
.myselect option {
  font-weight:normal;
}

.button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius: 12px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

div.amen {

  font-size: 12px;
  font-weight: bold;
}

.img-wrap {
  max-width: 230px;
  max-height: 230px;
width: 100%;
height:100%;
text-align: center;
overflow: hidden;
position: relative;
float: left;
background-position: 50% 50%;
background-repeat:   no-repeat;
background-size:     cover;
}


div.auctionitems {
	background-color: #f5f5f5;
	border-style: solid;
	border-width: 2px;
	border-color: #000;
	padding: 20px;
	margin-bottom: 20px;
}
